div#wrapper{float:left;width:100%}
div#content{margin: 0 210px}
div#middlepage{margin: 0 210px}
div#rightside{float:left;width:200px;margin-left:-200px;padding: 10px 0}
div#leftside{float:left;width:195px;margin-left:-100%;padding: 10px 0 10px 10px; text-align: center;}
div#footer{clear:left;width:100%}
